<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Mon May 18 20:28:05 EEST 2020 -->
<title>Model.menuitems</title>
<meta name="date" content="2020-05-18">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../Model/menuitems/package-summary.html" target="classFrame">Model.menuitems</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="MenuItem.html" title="interface in Model.menuitems" target="classFrame"><span class="interfaceName">MenuItem</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BaseProduct.html" title="class in Model.menuitems" target="classFrame">BaseProduct</a></li>
<li><a href="CompositeProduct.html" title="class in Model.menuitems" target="classFrame">CompositeProduct</a></li>
</ul>
</div>
</body>
</html>
